<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18c9b8ec17fa00b0028d369622c912fc">
  <dict>
    <!--2023-02-11 09:54:51.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2023-02-11 09:54:51.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2023-02-11 09:54:51.000-->
    <string key="nr_technology_config">ConfigD</string>
    <!--2023-02-11 09:54:51.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:51.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
